@media print {
	@page {margin:10%;}
	body { background-image:none !important;background-color:#FFFFFF !important;}
	h1,h2,h3,h4,h5,h6{page-break-after:avoid;page-break-inside:avoid;}
	blockquote,pre{page-break-inside:avoid;}
	ul,ol,dl{page-break-before:avoid;}
	table{width:auto !important;}
}

/* Reset */
html{height:100%; overflow-y:scroll;}
body{
	margin:0px;padding:0px;
	height:100%;
	font-size:12px;line-height:14px;
	color:#464646;
	/*font-family:"Arial","Tahoma", "Verdana", Sans-serif;*/
	font-family:Dotum, Arial, Verdana, Helvetica, sans-serif; font-size:10pt;
	/*background:#980426 url('../../img/en/common/bg.jpg') no-repeat center top;*/
	background-color:#D6D6D6;
}
div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,fieldse,p{
	margin:0px;padding:0px;
	font-size:12px;line-height:14px;;color:#464646;
	list-style:none;
	font-weight:normal;
}
fieldset,dl,dd,dt,img{border:0;vertical-align:top;}
address,em{font-style:normal;}
hr,legend,caption{display:none;}
checkbox{position:absolute;position:relative;margin-bottom:2px;width:13px;height:13px;vertical-align:middle;}
button,label{cursor:pointer;_cursor /**/:hand;}
/*table{table-layout:fixed;border-collapse:collapse;border-style:hidden;}*/
table{border-collapse:collapse;border-style:hidden;}
td,th {font-size:12px;line-height:18px;color:#464646;font-family:"Dotum","Arial","Tahoma", "Verdana", Sans-serif;}

/* Font-Size */
.b	{font-weight:bold;}
.nor{font-weight:normal;}
.fs9{font-size:9px;}
.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs14{font-size:14px;}
.fs16{font-size:16px;}
.fs18{font-size:18px;}

/* line-height */
.l3{line-height:3px;}
.l4{line-height:4px;}
.l7{line-height:7px;}
.l12{line-height:12px;}
.l13{line-height:14px;}
.l14{line-height:14px;}
.l16{line-height:16px;}
.l17{line-height:17px;}
.l18{line-height:18px;}
.l19{line-height:19px;}
.l20{line-height:20px;}
.l24{line-height:24px;}
.l22{line-height:22px;}
.l29{line-height:29px;}

.let{letter-spacing:-1px}
.let3{letter-spacing:3px}


/* Box-Model */
.fl{float:left}
.fr{float:right}
.cl{clear:both}
.display_n{display:none;}
.display_b{display:block;}
.position_r{position:relative;}
.position_a{position:absolute;}
.c{text-align:center}
.rr{text-align:right}
.top{vertical-align:top;}
.jt{text-align:justify;}

.pad_t1{padding-top:1px}
.pad_t2{padding-top:2px}
.pad_t3{padding-top:3px}
.pad_t4{padding-top:4px}
.pad_t5{padding-top:5px}
.pad_t6{padding-top:6px}
.pad_t7{padding-top:7px}
.pad_t8{padding-top:8px}
.pad_t9{padding-top:9px}
.pad_t10{padding-top:10px}
.pad_t11{padding-top:11px}
.pad_t12{padding-top:12px}
.pad_t13{padding-top:14px}
.pad_t14{padding-top:14px}
.pad_t15{padding-top:15px}
.pad_t17{padding-top:17px}
.pad_t18{padding-top:18px}
.pad_t20{padding-top:20px}
.pad_t25{padding-top:25px}
.pad_t30{padding-top:30px}
.pad_t35{padding-top:35px}
.pad_t40{padding-top:40px}

.pad_l2{padding-left:2px}
.pad_l3{padding-left:3px}
.pad_l4{padding-left:4px}
.pad_l5{padding-left:5px}
.pad_l6{padding-left:6px}
.pad_l9{padding-left:9px}
.pad_l10{padding-left:10px}
.pad_l12{padding-left:12px}
.pad_l15{padding-left:15px}
.pad_l20{padding-left:20px}
.pad_l25{padding-left:25px}
.pad_l37{padding-left:37px}
.pad_l140{padding-left:150px}

.pad_r3{padding-right:3px}
.pad_r6{padding-right:6px}
.pad_r8{padding-right:8px}
.pad_r10{padding-right:10px}
.pad_r15{padding-right:15px}
.pad_r18{padding-right:18px}
.pad_r26{padding-right:26px}
.pad_r35{padding-right:35px}
.pad_r60{padding-right:60px}

.pad_b2{padding-bottom:2px}
.pad_b4{padding-bottom:4px}
.pad_b5{padding-bottom:5px}
.pad_b7{padding-bottom:7px}
.pad_b10{padding-bottom:10px}
.pad_b13{padding-bottom:14px}
.pad_b15{padding-bottom:15px}
.pad_b17{padding-bottom:17px}
.pad_b20{padding-bottom:20px}
.pad_b25{padding-bottom:25px}

.mt1{margin-top:1px}
:root .mt1{margin-top:0px}
.mt2{margin-top:2px}
.mt3{margin-top:3px}
.mt4{margin-top:4px}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt7{margin-top:7px}
.mt8{margin-top:8px}
.mt9{margin-top:9px}
.mt10{margin-top:10px !important;}
.mt12{margin-top:12px}
.mt13{margin-top:14px}
.mt15{margin-top:15px}
.mt17{margin-top:17px}
.mt18{margin-top:18px}
.mt20{margin-top:20px}
.mt22{margin-top:22px}
.mt23{margin-top:23px}
.mt24{margin-top:24px}
.mt25{margin-top:25px}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt45{margin-top:45px}
.mt50{margin-top:50px}
.mt55{margin-top:55px}
.mt60{margin-top:60px}
.mt100{margin-top:100px}

.mr1{margin-right:1px}
.mr2{margin-right:2px}
.mr3{margin-right:3px}
.mr4{margin-right:4px}
.mr5{margin-right:5px}
.mr6{margin-right:6px}
.mr7{margin-right:7px}
.mr8{margin-right:8px}
.mr10{margin-right:10px}
.mr12{margin-right:12px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr25{margin-right:25px}
.mr35{margin-right:35px}

.ml1{margin-left:1px}
.ml2{margin-left:2px}
.ml3{margin-left:3px}
.ml4{margin-left:4px}
.ml5{margin-left:5px}
.ml6{margin-left:6px}
.ml7{margin-left:7px}
.ml8{margin-left:8px}
.ml10{margin-left:10px}
.ml12{margin-left:12px}
.ml15{margin-left:15px}
.ml18{margin-left:18px}
.ml20{margin-left:20px}
.ml23{margin-left:23px}
.ml25{margin-left:25px}
.ml28{margin-left:28px}
.ml29{margin-left:29px}
.ml30{margin-left:30px}
.ml32{margin-left:32px}
.ml35{margin-left:35px}
.ml37{margin-left:37px}
.ml40{margin-left:40px}
.ml41{margin-left:41px}
.ml45{margin-left:45px}
.ml50{margin-left:50px}
.ml53{margin-left:53px}
.ml60{margin-left:60px}
.ml70{margin-left:70px}
.ml90{margin-left:90px}

.mb2{margin-bottom:2px}
.mb4{margin-bottom:4px}
.mb5{margin-bottom:5px}
.mb6{margin-bottom:6px}
.mb7{margin-bottom:7px}
.mb8{margin-bottom:8px}
.mb9{margin-bottom:9px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb18{margin-bottom:18px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb35{margin-bottom:35px}
.mb40{margin-bottom:40px}
.mb50{margin-bottom:50px}
.mb60{margin-bottom:60px}

/* space */
.h10{height:10px;clear:both}
.h15{height:15px;clear:both}
.h20{height:20px;clear:both}
.h30{height:30px;clear:both}
.h35{height:35px;clear:both}
.h40{height:40px;clear:both}
.h45{height:45px;clear:both}
.h50{height:50px;clear:both}
.h55{height:55px;clear:both}
.h80{height:80px;clear:both}

.png24{ tmp:expression(setPng24(this)); } /* png */


.f_red{color:#BC210E}
.f_org{color:#F58604}
.f_org_b{color:#F58604;font-weight:bold}
.f_66{color:#666666}
.f_4d_b{color:#4D4D4F;font-weight:bold}
.f_pink{color:#d12c55}
.f_black{color:#4d4d4d}



/* width */
.w40{width:40px}
.w50{width:50px}
.w55{width:55px}
.w60{width:60px}
.w70{width:70px}
.w95{width:95px}
.w100{width:100px}
.w140{width:140px}
.w150{width:150px}
.w170{width:170px}
.w195{width:195px}
.w200{width:200px}
.w220{width:220px}
.w240{width:240px}
.w250{width:250px}
.w260{width:260px}
.w285{width:285px}
.w300{width:300px}
.w330{width:330px}
.w340{width:340px}
.w350{width:350px}
.w370{width:370px}
.w380{width:380px}
.w400{width:400px}
.w460{width:460px}
.w530{width:530px}
.w654{width:654px}


.hand {cursor:pointer;cursor:hand}
.flag {width:30px;height:20px;vertical-align:middle;margin-right:5px}
.clear {clear:both}

/* basic-alink */
a:link        {color:#464646;text-decoration:none}
a:visited     {color:#464646;text-decoration:none}
a:active      {color:#464646;text-decoration:none}
a:hover       {color:#464646;text-decoration:underline}
 
/* input-type */
.input{
	height:16px;
	padding:1px 0 0 4px;
 	border:1px solid #DCDDDE;
	font-size:12px;color:#808285;font-family:"Dotum","Arial","Tahoma", "Verdana", Sans-serif;
}
.input_en{
	height:16px;
	padding:1px 0 0 8px;
 	border:1px solid #DCDDDE;
	font-size:12px;color:#666666;font-family:"Dotum","Arial","Tahoma", "Verdana", Sans-serif;font-weight:bold;
}
.select{#margin-top:1px;font-size:12px;color:#666666;padding:2px;border:none;font-family:"Arial","Tahoma", "Verdana", Sans-serif;border:1px solid #DCDDDE;}
:root .select{padding:1px;}
.textarea{padding:5px;font-size:12px;color:#666666;font-family:"Dotum","Arial","Tahoma", "Verdana", Sans-serif;;line-height:18px;border:1px solid #DCDDDE;background:#FFFFFF;}


.frame_wrap { position:absolute; overflow:hidden; display:none; _height:100%; min-height:20px; z-index:9999; }
.frame_edge { position:relative; z-index:99; _width:100%; margin:10px; }
.frame_wrap .rb { position:absolute; right:0; bottom:0; width:100%; height:100%; }
.frame_wrap .lb { position:absolute; left:0; bottom:0; width:10px; height:100%; }
.frame_wrap .rt { position:absolute; right:0; top:0; height:10px; width:100%; }
.frame_wrap .lt { position:absolute; left:0; top:0; height:10px; width:10px; }

.frame_wrap .subject { position:relative; width:100%; cursor:move; }
.frame_wrap .subject .left { width:100%; margin-left:-40px; text-align:left; float:left; }
.frame_wrap .subject .left .valign1 { #position:relative; display:table; width:100%; height:16px; margin-left:40px; }
.frame_wrap .subject .left .valign2 { #position:absolute; #top:50%; width:100%; left:0; display:table-cell; vertical-align:middle; }
.frame_wrap .subject .left .valign3 { #position:relative; #top:-50%; padding-left:5px; font-weight:bold; color:#2F87C4; }

.frame_wrap .subject .right { #position:relative; display:table; width:40px; height:16px; text-align:right; float:right; }
.frame_wrap .subject .right .valign1 { #position:absolute; #top:50%; width:100%; left:0; display:table-cell; vertical-align:middle; }
.frame_wrap .subject .right .valign2 { #position:relative; #top:-50%; padding-right:3px; }

#popup1_content { position:relative; width:100%; _height:100%; top:15px; clear:both; }
#popup1_close	{ text-align:right; cursor:pointer; cursor:hand; }




/* pagination */
/*
.pg_wrap {clear:both;margin:0 0 20px;padding-top:5px;text-align:center}
.pg {display:inline-block;border:1px solid #eee;letter-spacing:-4px}
.pg a:focus, .pg a:hover, .pg a:active {text-decoration:none}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:30px;color:#000;letter-spacing:0;line-height:2.6em;vertical-align:middle}
.pg_page {background:#f9f9f9;text-decoration:none}
.pg_start, .pg_prev {border-right:1px solid #eee}
.pg_end, .pg_next {border-left:1px solid #eee}
.pg_current {background:#333;color:#fff;font-weight:bold}
*/